.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.SsdDiskNotAvailable
=============================
    :extends:

        `vim.fault.VimFault`_

  A SsdDiskNotAvailable fault indicating that the specified SSD disk is not available. The disk either has been used or not a SSD disk.

Attributes:

    devicePath (`str`_)




